a, a:link {
color:#0021A6 !important;
font-weight:bold;
}
#results-info {font-size:0.8em; color:#0021a6; background:#d6e0f9; padding:4px; margin:8px 0; float:left; width:100%; clear:both;}
#results-info strong{font-family:Arial; font-size:1.5em;}

	/* Results */
	#results{}
		#results div{text-align:left;}
		#results .result {padding:5px; font-size:.8em; color:#000;}
		#results .t, #results .t a:link, #result a:visited {color:#0021a6;}
		#results .title {color:#0021A6 !important;font-size:12px;text-decoration:underline;}
		#results .snippet {font-size:12px;}
		#results .info {font-size:12px;}
		#results .info .host {color:#0021a6;}
		#results .info a:link, #results .info a:visited {color:#989898; text-decoration:none;}
		#results .info a:hover {text-decoration:underline;}


	/* Adverts */
	.adverts-wide{float:left; width:100%;}
		.adverts-wide h2 {font-size:12px; color:#0021a6; background:#d6e0f9; padding:8px; margin:0 0 5px 0;}
		.adverts-wide div {text-align:left;}
		.adverts-wide .advert {background:#fff; padding:2px 5px; margin:0 0 0px 0; cursor:pointer;}
		.adverts-wide a:link, .adverts-wide a:visited {text-decoration:none;}
		.adverts-wide a:hover {color:#FF3333; text-decoration:underline;}
		.adverts-wide .advert-line1 {font-size:12px; color:#0021a6;text-decoration:underline !important;}
		.adverts-wide .advert-line2 {font-size:12px; color:#000;}
		.adverts-wide .advert-url {font-size:12px; color:#0021a6;font-weight:normal}


	#adverts-wide-bottom h2 {margin:10px 0 5px 0;}
	/* Misc */

	#results-nav {margin:15px 0; font-size:11px; text-align:center;}
		#results-nav a:link, #results-nav a:visited {color:#0021a6; text-decoration:none; font-weight:normal;}
		#results-nav .active {color:#000; font-weight:bold;}
		#results-nav .nextprev {color:#0021a6; font-weight:bold;}

	a#filter-alert:link, a#filter-alert:visited {font-size:13px; color:#0021a6; text-decoration:none;}
	a#filter-alert:hover {color:#FF3333; text-decoration:underline;}

	.clear-all {clear:both;}


#searchRegion{width:759px; float:left; overflow:hidden; padding:0 0 50px 0;}
	#searchRegion h1{text-align:left; font-size:1em; background-color:#D6E0F9; padding:6px; float:left; width:98%;}
	#searchRegion iframe{}
	#localSearchResults{float:left; width:100%;}
		#localSearchResults h1{}
			#localSearchResults h1 span{font-size:0.8em; font-weight:400;}
		#localSearchResults ol{list-style:upper-alpha; clear:left;}
			#localSearchResults ol li{list-style:upper-alpha; text-align:left;}
				#localSearchResults ol li h2{font-size:1.2em; margin:20px 0 0 0; padding:0;}
				#localSearchResults ol li p{font-size:1em; margin:0; padding:0; color:#000;}

	#map{float:right; margin:20px 0 0 0;}

	#localAdverts{float:left; width:100%;}
		#localAdverts h1{margin:10px 0 0 0;}
		#localAdverts ul{list-style:none; padding:5px 0 20px 5px; margin:0; clear:left;}
			#localAdverts ul li{text-align:left; list-style:none; padding:0; margin:0;}
				#localAdverts ul li h2{font-size:1.2em; margin:10px 0 0 0; padding:0;}
					#localAdverts ul li h2 a{color:#0F2E91;}
					#localAdverts ul li h2 a:hover{color:#01A01C;}
				#localAdverts ul li p{font-size:1em; margin:0; padding:0; color:#000;}
				#localAdverts ul li p.copy a{font-size:1em; margin:0; padding:0; color:#000; font-weight:normal;}

	
	#localSearchResultsPaging{float:left; clear:both; width:100%; text-align:center; padding:0 0 20px 0;}
		#localSearchResultsPaging h3{float:left; margin:0 0 0 130px; padding:0; font-weight:400; font-size:0.7em;}
		#localSearchResultsPaging ol{float:left; margin:0; padding:0; list-style-type:none;}
			#localSearchResultsPaging ol li{float:left; margin:0; padding:0 3px; list-style-type:none; font-weight:700; color:#000; font-size:0.7em;}
				#localSearchResultsPaging ol li a{font-weight:400; color:#0F2E91;}
					#localSearchResultsPaging ol li a strong{font-weight:700; font-size:1em;}

#customTopBar{background-color:#0D2B88; height:2.1em; margin:0px 0 10px 0;}
	#customTopBar form{}
		#customTopBar form img{float:right; padding:3px 5px 0 3px;}
		#customTopBar form p{float:left; margin:0.7em 0 0 0; padding:0;}
		#customTopBar form p.b input{margin:0 0 0 5px; padding:0 5px;}
			#customTopBar form p label{color:#fff; font-size:1.2em; font-weight:700; padding:0 0 0 10px;}
			/* width was 504px with local option*/
#customTopBar form p input.fullSearchBar{width:504px; margin-left:10px;}
			#customTopBar form p input.halfSearchBar{width:250px; margin-left:10px}

.noResults{}
	.noResults ul{list-style:none;}
	.noResults ul li{list-style:none;}
	.noResults a{text-decoration:none;}
	.noResults a:hover{text-decoration:underline; color:#0F2E91;}


#bl{}
	#bl h1{background-color:#fff; padding:0; margin:20px 0 0 0; font-size:0.8em;}
	#bl h1.localResults{font-size:1em; background-color:#D6E0F9; padding:6px;}
	
	#bl #map{float:right;}

	#blDetail{float:left;}
		#blDetail h1{color:#0029A0;}
		#blDetail p{margin:0; padding:0; clear:left;}

	#additionalDetail{clear:left; padding:20px 0 0 0;}
		#additionalDetail ul{list-style:none; margin:0; padding:0;}
			#additionalDetail ul li{list-style:none; margin:0; padding:0;}
				#additionalDetail ul li strong{color:#0029A0;}	
	
	#reveiws{list-style:none; margin:0; padding:0; clear:left;}		
		#reveiws li{list-style:none; margin:0; padding:0;}
			#reveiws li h3{font-size:1.1em; margin:20px 0 0 0; padding:0;}
			#reveiws li p{font-size:1em; margin:0; padding:0;}

	#additionalResults{}
		#additionalResults h1{font-size:1em; background-color:#D6E0F9; padding:6px; margin:40px 0 10px 0;}
		#additionalResults ul{list-style:none; margin:0; padding:0; float:left;}
			#additionalResults ul li{list-style:none; margin:0; padding:0;}
				#additionalResults ul li h3{font-size:1.1em; margin:20px 0 0 0; padding:0;}
				#additionalResults ul li p{font-size:1em; margin:0; padding:0;}


.hE{display:none;}